Subject: Intellectual Property

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 12 Nov 1999 12:35:54 -0500

I made the following announcement with respect to intellectual property
claims at the Wednesday meeting of Megaco:

1. We will follow normal IETF policy, to the effect that where equally
satisfactory alternatives exist, we would choose the unencumbered one.

2. In this case, the claim is embodied in a package description.  Megaco
packages can be registered by anyone (according to the procedures described
in our draft).  That doesn't mean that anyone is forced to implement them
outside of a normal commercial agreement.

I also requested authors to declare any knowledge they might have of IPR
embedded in the content of the V12 draft of the base protocol and all
annexes.  No one made any declaration.

Tom Taylor
Advisor -- IPConnect Standards
E-mail: [email-masked] (internally, Tom-PT Taylor)
Phone and FAX: +1 613 736 0961